Question

4
Replies
48
Views
MartinP2551 Member since 2018 1 post
tata
Posted: 9 months ago
Last activity: 9 months ago
Solved

BlueZone V 7.1 and OpenSpan Studio 19.1.1

Bluezone V.7.1 only has a 64bits of dll WHLAPI "WHLAPI64" I configured as in the videos of advanced the course, but it throws the error in the image, is any special configuration to use the 64 bits version or is not compatible? if it requires some especial configuration could you give it please?

I have attached the text adapter properties, the windows adapter properties and the error images

Thanks in advance

Robotic Process Automation
Share this page LinkedIn